/*
 *			DPOW
 */

/*)LIBRARY
*/

#ifdef DOCUMENTATION

title	dpow 	Double precision raise to power
index		Double Precision Raise to Power

SYNOPSIS:

	double dpow(a,n)
	 register double a;
	 register double n;

DESCRIPTION:

	This routine receives the double arguments A & N and returns
	A raised to the power of N.


BUGS:

AUTHOR:

	Design aids data services

#endif



double dpow(a,n)
register double a,n;
{
	double dexp(), dln();

	return(dexp(dln(a)*n));
}
